PHP Manual
Prev |  | Next

# swf_actiongotoframe

(PHP 4, PECL)

swf_actiongotoframe -- Play a frame and then stop

## Description

void swf_actiongotoframe ( int framenumber )

The swf_actiongotoframe() function will go to the frame specified by `framenumber`, play it, and then stop.

## Parameters

`framenumber`

  The frame number.

## Return Values

No value is returned.

Prev | Home | Next
swf_actiongeturl | Up | swf_actiongotolabel